/* menu have */
@media (max-width: 992px) {
  .main-header .mobile-nav-toggle {
    display: block !important;
  }
  .main-header .main-nav {
    -webkit-transition: all 350ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    box-shadow: 1px 0px 1px 0px rgba(0, 0, 0, 0.15);
    z-index: 13 !important;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    padding: 10px 10px 20px 10px;
    visibility: hidden;
    text-align: center;
    position: fixed;
    overflow: auto;
    opacity: 0;
    right: 0;
    margin: auto;
    left: 0;
    max-width: 310px;
    top: 7.6%;
    margin-top: 10px;
  }
  .main-header .main-nav .mobile-brand {
    display: block;
    max-width: 150px;
    margin: 0 0 30px;
  }
  .main-header .main-nav ul {
    display: block;
  }
  .main-header .main-nav ul li {
    display: block !important;
  }
  .main-header .main-nav ul li.menu-item-has-children {
    padding-right: 0;
  }
  .main-header .main-nav ul li.menu-item-has-children ul {
    padding: 20px 0 0 10px;
  }
  .main-header .main-nav ul li:not(:last-of-type) {
    margin-left: 10px;
    /* border-right: 0; */
  }
  .main-header .main-nav.visible {
    background-color: #0168B3;
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
  }
  .text-alpha {
    margin-top: 0px;
  }
  body#theme-body.show-overlay {
    overflow: hidden;
  }
  .menu-topmenu-container {
    top: 0;
    -webkit-transition: all .5s;
    /* Safari */
    transition: all .5s;
  }
  .fixed .menu-topmenu-container {
    position: initial !important;
    width: 100%;
    z-index: 999;
    top: 0;
    padding: 7px;
    background: none !important;
    box-shadow: 1px 1px 8px #000000b3;
  }
}

@media (min-width: 992px) {
  .main-header .main-nav ul li.menu-item-has-children {
    position: relative;
  }
  .main-header .main-nav ul li.menu-item-has-children > a:first-of-type::after {
    display: inline-block;
    content: "";
    margin-left: 5px;
  }
  .main-header .main-nav ul li.menu-item-has-children .sub-menu {
    -webkit-transition: all 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    transition: all 200ms cubic-bezier(0.455, 0.03, 0.515, 0.955);
    -webkit-transform: translateY(-15%);
    transform: translateY(-15%);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
    visibility: hidden;
    opacity: 0;
    position: absolute;
    text-align: left;
    padding: 20px 15px;
    top: 150%;
    left: 0;
    width: 200px;
    display: block;
  }
  .main-header .main-nav ul li.menu-item-has-children .sub-menu li {
    text-align: left;
    display: block;
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-right: 0;
    border-bottom: 1px dotted #e5e5e5;
  }
  .main-header .main-nav ul li.menu-item-has-children .sub-menu li:last-of-type {
    margin: 0;
    padding: 0;
    border: 0;
  }
  .main-header .main-nav ul li.menu-item-has-children:hover .sub-menu {
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    visibility: visible;
    opacity: 1;
  }
  .text-alpha {
    font-size: 900;
    margin-bottom: 20px;
    font-size: 20px;
    margin-top: 10px;
    text-align: center;
  }
}

.text-alpha {
  font-size: 29px;
  margin-bottom: 22.5px;
  margin-top: 20px;
  font-weight: 700;
  line-height: 1.3;
}

@media (min-width: 992px) {
  .main-header .mobile-brand {
    display: none;
  }
}

.main-header .main-nav {
  text-align: center;
}

.main-header .main-nav ul {
  line-height: 1em;
}

.main-header .main-nav ul li {
  /* background: #009689 url(https://www.transparenttextures.com/patterns/inflicted.png); */
  /* box-shadow: 0 0 10px #3a3131, 0 0 20px #000 inset; */
  /* border: 1px solid #fff;

     margin-right: 25px; */
  text-transform: uppercase;
  display: inline-block;
  font-weight: 700;
  font-size: 18px;
  color: #fcfcfc;
}

.main-header .main-nav ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  background: #1492cc url("../images/menu.png");
  font-weight: bold;
  padding: 10px 20px;
  text-decoration: none;
  display: block;
  position: relative;
  border: 2px dotted #fff;
  font-family: 'smkouj';
  padding: 20px;
}

.main-header .main-nav ul li a:hover {
  color: #fff;
  background: #14668b;
}

.main-header .main-nav ul li {
  margin-left: 10px;
  position: relative;
}

.main-header .main-nav a {
  color: #fff;
  padding: 10px;
  width: 100%;
}

/* scrollTop menu */
.menu-topmenu-container {
  top: -100px;
  -webkit-transition: all .5s;
  /* Safari */
  transition: all .5s;
}

.fixed .menu-topmenu-container {
  position: fixed;
  width: 80%;
  z-index: 999;
  top: 0;
  padding: 3px;
  right: 10%;
  background: #c9ffff;
  box-shadow: 1px 1px 8px #000000b3;
}

/* end */
/* menu not */
.main-header .mobile-nav-toggle {
  display: block;
}
